%define url_ver	%(echo %{version}|cut -d. -f1,2)

Name:           mate-backgrounds
Version:        1.6.1
Release:        %mkrel 1
Summary:        MATE Desktop backgrounds
Group:          Graphical desktop/MATE
License:        GPLv2+
URL:            http://mate-desktop.org
Source0:        http://pub.mate-desktop.org/releases/%{url_ver}/%{name}-%{version}.tar.xz

BuildArch:      noarch
BuildRequires:  mate-common
BuildRequires:  intltool

%description
This module contains a set of backgrounds packaged with the MATE desktop.

%prep
%setup -q

%build
%{configure2_5x}
%{make}


%install
%{makeinstall_std}
%find_lang %{name} --all-name

%files -f %{name}.lang
%doc AUTHORS COPYING README
%{_datadir}/mate-background-properties/
%{_datadir}/backgrounds/mate


%changelog
* Wed Jan 01 2014 tarakbumba <tarakbumba> 1.6.1-1.mga4
+ Revision: 563696
- new bugfix version:1.6.1

* Sat Oct 19 2013 umeabot <umeabot> 1.6.0-2.mga4
+ Revision: 531052
- Mageia 4 Mass Rebuild

* Thu Jun 13 2013 tarakbumba <tarakbumba> 1.6.0-1.mga4
+ Revision: 442269
- imported package mate-backgrounds

